/************************************************************************
 main.css
 
 This is the main stylesheet for the University of Surrey website
 
 It imports stylesheets that handle layout, menus and text formatting.
 Other stylesheets provide colours
 
************************************************************************/ 

@import url(layout.css);
@import url(leftmenu.css);
@import url(textformat.css);


/* Accessibility stuff */

#skip_nav {
	display: none;
	position: absolute;
	top: 0;
	left: -10em;
	}

.access_divider {
	display: none;
	}
	
#valid_xhtml {
	padding: 1em;
	}
